Activity log for bug #1473042

Date Who What changed Old value New value Message
2015-07-09 12:20:50 Andrey Pavlov bug added bug
2015-07-09 15:20:03 Dolph Mathews keystonemiddleware: importance Undecided Wishlist
2015-07-09 15:20:11 Dolph Mathews keystonemiddleware: status New Triaged
2015-07-23 12:56:58 Andrey Pavlov keystonemiddleware: assignee Andrey Pavlov (apavlov-e)
2015-08-11 09:52:44 Andrey Pavlov keystonemiddleware: status Triaged In Progress
2015-08-21 06:55:01 Andrey Pavlov bug task added keystone
2015-08-21 06:59:28 OpenStack Infra keystone: status New In Progress
2015-08-21 06:59:28 OpenStack Infra keystone: assignee Andrey Pavlov (apavlov-e)
2015-08-21 14:48:33 Dolph Mathews keystone: importance Undecided Wishlist
2015-11-17 08:45:22 OpenStack Infra keystone: status In Progress Fix Committed
2015-12-01 21:35:30 Steve Martinelli keystone: milestone mitaka-1
2015-12-03 20:58:57 Doug Hellmann keystone: status Fix Committed Fix Released
2016-08-01 20:05:33 Steve Martinelli keystonemiddleware: status In Progress Triaged
2016-08-01 20:05:33 Steve Martinelli keystonemiddleware: assignee Andrey Pavlov (apavlov-e)
2018-09-24 19:04:58 Tim Burke keystonemiddleware: status Triaged Invalid